/* Overload originals styles */
#main {
}
#wrapper {
	margin: 0 100px;
}
#main h3 {
	margin-bottom: 15px;
}
#main strong {
	display: block;
	font-weight: bold;
	color: #444;
}
.column_twenty {
	width: 250px;
}
.column_heighty {
	width: 520px;
	margin-top: 10px;
	margin-bottom: 30px;
	padding-bottom: 25px;
	border-bottom: 4px solid #ccc;
}


/* Specificities */
#main h1 {
	font: bold italic 18px Calibri, Arial, sans-serif;
}
#chef_project_web {
	float: right;
	margin-top: -25px;
}
#download {
	float: left;
}
.icon {
	display: block;
	float: left;
	width: 28px;
	height: 28px;
	cursor: pointer;
	text-indent: -9999px;
}
.iconinfo {
	display: block;
	float: left;
	height: 28px;
	line-height: 28px;
	cursor: pointer;
	margin-left: 15px;
}
.pdf { background: white url(../images/icon_pdf.jpg) 0 0 no-repeat; }
.doc { background: white url(../images/icon_doc.jpg) 0 0 no-repeat; }

#chef_project_web {
	
}
